<?php
	require_once('call_flow_functions.php');
	$status = $_POST['MessageStatus'];
	if($status === "delivered"){
		$from = $_POST['From'];
		$MessageSid = $_POST['MessageSid'];
		sleep(7);
		calculate_message_amount($from, $MessageSid);
	}
?>